<?xml version="1.0" encoding="utf-8"?>
<Window size="308,180" caption="0,0,0,40" mininfo="308,180">
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14"/>
  <VerticalLayout bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1" inset="1,1,1,1" bkcolor="#FFFFFFFF">
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <VerticalLayout >
        <Label name="title" text="提示" textpadding="15,1,5,0" height="30" endellipsis="true" font="0" align="left" textcolor="#FF000000"></Label>
      </VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true" pos="0,0,34,30" name="closebtn" tooltip="关闭" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <!-- <HorizontalLayout height="24" bkcolor="#FFFFFFFF" /> -->
    <HorizontalLayout height="99" bkcolor="#FFFFFFFF">
      <VerticalLayout width="28"></VerticalLayout>
      <VerticalLayout>
        <HorizontalLayout />
        <HorizontalLayout height="15">
          <Label float="false" name="information" align="center" align="bottom" font="0" multiline="true" linespace="3" textcolor="#FF000000" visible="true"></Label>
        </HorizontalLayout>
        <HorizontalLayout height="4" />
        <HorizontalLayout height="15">
          <Label float="false" name="remarks" align="center" align="bottom" font="0" multiline="true" linespace="3" textcolor="#FF666666" visible="true"></Label>
        </HorizontalLayout>
        <HorizontalLayout />
      </VerticalLayout>
      <VerticalLayout width="28"></VerticalLayout>
    </HorizontalLayout>
    <!-- <HorizontalLayout height="20" bkcolor="#FFFFFFFF" /> -->
    <HorizontalLayout height="28" bkcolor="#FFFFFFFF">
      <VerticalLayout width="142" />
      <VerticalLayout width="166">
        <TabLayout name="message_btn_page" selectedid="0" bkcolor="#FFFFFFFF">
          <HorizontalLayout name="message_all">
            <Button name="okbtn" float="true" pos="0,0,66,28" text="确定" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" font="0" align="center" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
            <Button name="cancelbtn" float="true" pos="78,0,144,28" text="取消" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" font="0" align="center" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
          </HorizontalLayout>
          <HorizontalLayout name="message_ok">
            <Button name="okbtn" float="true" pos="78,0,144,28" text="确定" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" font="0" align="center" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
          </HorizontalLayout>
          <HorizontalLayout name="message_cancel">
            <Button name="cancelbtn" float="true" pos="78,0,144,28" text="取消" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" font="0" align="center" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
          </HorizontalLayout>
        </TabLayout>
      </VerticalLayout>
      <!-- <VerticalLayout width="22" /> -->
    </HorizontalLayout>
    <HorizontalLayout bkcolor="#FFFFFFFF">
    </HorizontalLayout>
  </VerticalLayout>
</Window>